"Welcome to the %s installer." = "%s yükleyicisine hoş geldiniz.";

"Install %s" = "%s'i Yükle";

"Uninstall %s" = "%s'i Sil";

"Install" = "Yükle";

"Uninstall" = "Sil";

"Quit" = "İş Bitti";

"Open %s..." = "%s'i Aç...";

"OK" = "Tamam";

"%s Installed" = "%s yüklendi.";

"%s has been installed." = "%s yüklendi.";

"%s Uninstalled" = "%s silindi.";

"%s has been uninstalled." = "%s silindi.";

"%s Not Installed." = "%s yüklenemedi.";

"%s Not Uninstalled." = "%s silinemedi.";

"%s was NOT installed.  Please make sure you are running the installer from the disk image and try again." = "%s'i yüklerken bir sorun oluştu. Lütfen yükleyiciyi disk görüntüsü (image) üzerinden çalıştırdığınızdan emin olun ve yeniden deneyin.";

"%s was NOT uninstalled.  Please make sure you are running the installer from the disk image and try again." = "%s'i silerken bir sorun oluştu. Lütfen yükleyiciyi disk görüntüsü (image) üzerinden çalıştırdığınızdan emin olun ve yeniden deneyin.";

"%s was NOT installed.  Please try again." = "%s'i yüklerken bir sorun oluştu. Lütfen yeniden deneyin.";

"%s was NOT uninstalled.  Please try again." = "%s'i silerken bir sorun oluştu. Lütfen yeniden deneyin.";

"Quit %s" = "%s'i Kapat";

"Cancel" = "İptal";

"We have to quit %s before proceeding.  Quit %s now?" = "Bir sonraki adım için %s'i kapatmamız gerekli. %s'i şimdi kapatalım mı?";

"Continue" = "Devam";

"%s is still running.  Please quit %s and then click Continue." = "%s halen çalışıyor.  Lütfen %s'i kapatın ve Devam düğmesine tıklayın.";

// status messages

"Complete..." = "... tamamlandı.";

"Quitting %s..." = "%s kapatılıyor...";

"Checking for %s..." = "%s kontrol ediliyor...";

"Installing %s..." = "%s yükleniyor...";

"Uninstalling %s..." = "%s siliniyor...";

// new

"Unsupported System" = "Unsupported System";

"%s was NOT installed.  Mac OS X %s or higher is required to run %s." = "%s was NOT installed.  Mac OS X %s or higher is required to run %s.";

"Accept" = "Accept";

"Decline" = "Decline";

"%@ License Agreement" = "%@ License Agreement";

"Print..." = "Print...";
